Subject: Re: 90 Min - Mini Day of Release
From: Pritish Nandi <[email-masked]>
To: Release Concierge <[email-masked]>, Linda Townsend <[email-masked]>
Cc: release <[email-masked]>
Date: Thu, 6 Apr 2023 09:11:27 -0700 (MST)

Hi Kristin, 

Apologies for the incorrect question. I wanted to ask if we have 90 min Sig Facial. I as unable to find one but we do advertise it on the website under Mini Day of Release (90 min). 

Regards, 
Pritish 

From: "Release Concierge" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Thursday, April 6, 2023 9:36:31 PM 
Subject: Re: 90 Min - Mini Day of Release 

Hi Pritish, 
We do have an upgraded DOR package with a 90 minute massage. If you go into the Auto/Bundles tab you will see it. Let me know if you have any other questions. Thanks! 

Kristin 

On Thu, Apr 6, 2023 at 11:46 AM Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi All, 

Just wanted to ask that we advertise 90 Mins Day of Release on the website, with either Release Signature Massage OR Release Signature Facial, however, do we have 90 min Release Signature Massage? 

I was unable to find any. Your guidance would be appreciated. 

Regards, 
Pritish Nandi